/* AVEQcms Defaults */

a img 		{ border: none }
* img	 	{ border: none; }
form 		{ display: inline; }
.right 		{ float: right; }
.left 		{ float: left; }
.block 		{ display: block; }
.cursor 	{ cursor: pointer }
.clear 		{ clear: both; font-size: 1px; height: 0px; line-height: 0px; width: auto; }

input.required { background: #fff url('required.gif') no-repeat 100% 0px!important; }

span.alert,
div.alert,
p.alert {
	background: #fbf9ef url("/aveqcmsResources/images/alert.gif") 4px 50% no-repeat;
	padding: 2px 2px 2px 25px!important;
	border: 1px solid #fcefa1;
	border-radius: 4px;
	color: #363636
}

span.error,
div.error,
p.error {
	background: #fbf9ef url("/aveqcmsResources/images/error.gif") 4px 50% no-repeat;
	padding: 2px 2px 2px 25px!important;
	border: 1px solid #fcefa1;
	border-radius: 4px;
	color: #CD0A0A
}

span.information,
div.information,
p.information {
	background: #fbf9ef url("/aveqcmsResources/images/information.gif") 4px 50% no-repeat;
	padding: 2px 2px 2px 25px!important;
	border: 1px solid #fcefa1;
	border-radius: 4px;
	color: #363636;
}

span.notice,
div.notice,
p.notice {
	background: #fbf9ef url("/aveqcmsResources/images/notice.gif") 4px 50% no-repeat;
	padding: 2px 2px 2px 25px!important;
	border: 1px solid #fcefa1;
	border-radius: 4px;
	color: #41cd0a;
}

acronym, abbr {
	border-bottom: 1px dotted #b1822c;
	cursor: help;
	letter-spacing: 1px;
	color: #7b7b4f;
}


